=== debian/changelog ===
python-txaio (1.0.0-3) unstable; urgency=medium

  * Using python$$pyvers -m pytest instead of py.test-X.Y (Closes: #814846).
  * Do not pre-depends on dpkg with xz support anymore.
  * VCS using HTTPS.
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Feb 2016 06:00:47 +0000

python-txaio (1.0.0-2) unstable; urgency=medium

  * Fixed wrong format for Uploaders: field due to wrap-and-sort bug.

 -- Thomas Goirand <zigo@debian.org>  Sun, 03 May 2015 00:47:57 +0200

python-txaio (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #783055)

 -- Thomas Goirand <zigo@debian.org>  Tue, 21 Apr 2015 11:02:23 +0200
