=== debian/control ===
Source: python-txaio
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-setuptools,
Build-Depends-Indep: python-alabaster,
                     python-pytest,
                     python-six,
                     python-twisted,
                     python3-pytest,
                     python3-six,
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/python-txaio.git
Vcs-Git: https://anonscm.debian.org/git/openstack/python-txaio.git
Homepage: https://github.com/tavendo/txaio

Package: python-txaio
Architecture: all
Depends: python-six,
         python-twisted,
         ${misc:Depends},
         ${python:Depends},
Suggests: python-txaio-doc,
Description: compatibility API between asyncio/Twisted/Trollius - Python 2.x
 Txaio is a helper library for writing code that runs unmodified on both
 Twisted and asyncio.
 .
 This is like six , but for wrapping over differences between Twisted and
 asyncio so one can write code that runs unmodified on both (aka "source code
 compatibility"). In other words: users can choose if they want asyncio or
 Twisted as a dependency.
 .
 This package contains the Python 2.x module.

Package: python3-txaio
Architecture: all
Depends: python3-six,
         ${misc:Depends},
         ${python3:Depends},
Suggests: python-txaio-doc,
Description: compatibility API between asyncio/Twisted/Trollius - Python 3.x
 Txaio is a helper library for writing code that runs unmodified on both
 Twisted and asyncio.
 .
 This is like six , but for wrapping over differences between Twisted and
 asyncio so one can write code that runs unmodified on both (aka "source code
 compatibility"). In other words: users can choose if they want asyncio or
 Twisted as a dependency.
 .
 This package contains the Python 3.x module.

Package: python-txaio-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: compatibility API between asyncio/Twisted/Trollius - doc
 Txaio is a helper library for writing code that runs unmodified on both
 Twisted and asyncio.
 .
 This is like six , but for wrapping over differences between Twisted and
 asyncio so one can write code that runs unmodified on both (aka "source code
 compatibility"). In other words: users can choose if they want asyncio or
 Twisted as a dependency.
 .
 This package contains the documentation.
