=== debian/watch ===
version=3
http://pypi.python.org/packages/source/t/txaio txaio-(.*).tar.gz
