## python-txaio 2.5.1

=== debian/changelog ===
python-txaio (2.5.1-1+2~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Mon, 29 Aug 2016 16:16:41 +0000

python-txaio (2.5.1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * d/rules: Fixed UPSTREAM_GIT.
  * Removed silly patch: do-not-use-alabaster-theme.patch.
  * Add --ignore=test/test_packaging.py when running tests as it fails (we
    don't care testing the build of sdists in the Debian context anyway).
  * Fix path when building sphinx doc (upstream changed it).
  * Add no-intersphinx.patch.
  * Add remove-privacy-breach-in-docs.patch.
  * Standards-Version is now 3.9.8 (no change).
  * Using pkgos-dh_auto_install from openstack-pkg-tools >= 52~.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Jul 2016 13:55:00 +0200
