=== debian/control ===
--- 
+++ 
@@ -5,18 +5,29 @@
 Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
-               python-all (>= 2.6.6-3~),
+               openstack-pkg-tools (>= 52~),
+               python-all,
                python-setuptools,
                python-sphinx,
                python3-all,
                python3-setuptools,
 Build-Depends-Indep: python-alabaster,
+                     python-enchant,
+                     python-mock (>= 1.3),
                      python-pytest,
                      python-six,
+                     python-sphinx-rtd-theme,
+                     python-trollius,
                      python-twisted,
+                     python-zope.interface,
+                     python3-enchant,
+                     python3-mock (>= 1.3),
                      python3-pytest,
                      python3-six,
-Standards-Version: 3.9.6
+                     python3-trollius,
+                     python3-twisted,
+                     python3-zope.interface,
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/python-txaio.git
 Vcs-Git: https://anonscm.debian.org/git/openstack/python-txaio.git
 Homepage: https://github.com/tavendo/txaio
@@ -24,7 +35,9 @@
 Package: python-txaio
 Architecture: all
 Depends: python-six,
+         python-trollius,
          python-twisted,
+         python-zope.interface,
          ${misc:Depends},
          ${python:Depends},
 Suggests: python-txaio-doc,
@@ -42,6 +55,9 @@
 Package: python3-txaio
 Architecture: all
 Depends: python3-six,
+         python3-trollius,
+         python3-twisted,
+         python3-zope.interface,
          ${misc:Depends},
          ${python3:Depends},
 Suggests: python-txaio-doc,
