=== debian/control ===
--- 
+++ 
@@ -28,8 +28,8 @@
                      python3-twisted,
                      python3-zope.interface,
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/python-txaio.git
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-txaio.git
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-txaio?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-txaio -b debian/newton
 Homepage: https://github.com/tavendo/txaio
 
 Package: python-txaio
