## python-txaio 2.8.0

=== debian/changelog ===
python-txaio (2.8.0-0.1) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Non-maintainer upload.
  * Drop useless, conflicting usr/LICENSE file in both binary packages.
  * Update copyright year and author
  * Update watch file.

  [ Michael Hudson-Doyle ]
  * New upstream release (Closes: #867037).
  * d/control: drop build-dependency/dependency on python3-trollius.
  * d/patches/remove-privacy-breach-in-docs.patch: regenerate.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2017 08:32:33 +0200
