=== debian/control ===
--- 
+++ 
@@ -24,7 +24,6 @@
                      python3-mock (>= 1.3),
                      python3-pytest,
                      python3-six,
-                     python3-trollius,
                      python3-twisted,
                      python3-zope.interface,
 Standards-Version: 3.9.8
@@ -55,7 +54,6 @@
 Package: python3-txaio
 Architecture: all
 Depends: python3-six,
-         python3-trollius,
          python3-twisted,
          python3-zope.interface,
          ${misc:Depends},
