## python-txaio 2.8.1

=== Makefile ===
--- 
+++ 
@@ -47,6 +47,11 @@
 	find . -name "*.pyc" -type f -exec rm -f {} \;
 	find . -name "*__pycache__" -type d -exec rm -rf {} \;
 
+# upload to our internal deployment system
+upload: clean
+	python setup.py bdist_wheel
+	aws s3 cp dist/*.whl s3://fabric-deploy/
+
 # publish to PyPI
 publish: clean
 	python setup.py sdist bdist_wheel
