=== debian/changelog ===
python-txaio (2.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Ran wrap-and-sort -bast.
  * Fixed (build-)depends versions after stretch release.
  * Updating maintainer.
  * Standards-Version is now 4.1.1.
  * Updated VCS fields.
  * Updated d/copyright format url (https).
  * Remove gbp.conf.

 -- Thomas Goirand <zigo@debian.org>  Thu, 09 Nov 2017 19:44:35 +0100
