=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,8 @@
 
 override_dh_auto_install:
 	pkgos-dh_auto_install
+	# they are useless and conflicting files
+	find debian -name LICENSE -delete
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
