## python-txaio 2.10.0

=== debian/changelog ===
python-txaio (2.10.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #938232

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jan 2020 22:06:13 -0500

python-txaio (2.10.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Add trailing tilde to min version depend to allow
    backports
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Add fix-await-is-a-keyword.patch. (Closes: #912182).
  * Only test with python 2, as the test code may be problematic in Py3.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Oct 2018 14:31:06 +0100
