=== debian/control ===
Source: python-txaio
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-alabaster,
 python3-sphinx-rtd-theme,
 python3-enchant,
 python3-mock,
 python3-pytest,
 python3-six,
 python3-twisted,
 python3-zope.interface,
Standards-Version: 4.1.1
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-txaio
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-txaio.git
Homepage: https://github.com/tavendo/txaio

Package: python-txaio-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: compatibility API between asyncio/Twisted/Trollius - doc
 Txaio is a helper library for writing code that runs unmodified on both
 Twisted and asyncio.
 .
 This is like six , but for wrapping over differences between Twisted and
 asyncio so one can write code that runs unmodified on both (aka "source code
 compatibility"). In other words: users can choose if they want asyncio or
 Twisted as a dependency.
 .
 This package contains the documentation.

Package: python3-txaio
Architecture: all
Depends:
 python3-six,
 python3-twisted,
 python3-zope.interface,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-txaio-doc,
Description: compatibility API between asyncio/Twisted/Trollius - Python 3.x
 Txaio is a helper library for writing code that runs unmodified on both
 Twisted and asyncio.
 .
 This is like six , but for wrapping over differences between Twisted and
 asyncio so one can write code that runs unmodified on both (aka "source code
 compatibility"). In other words: users can choose if they want asyncio or
 Twisted as a dependency.
 .
 This package contains the Python 3.x module.
