=== debian/rules ===
--- 
+++ 
@@ -4,27 +4,27 @@
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc
+	dh $@ --buildsystem=pybuild --with python3,sphinxdoc
 
 override_dh_auto_install:
-	pkgos-dh_auto_install
+	pkgos-dh_auto_install --no-py2
 	# they are useless and conflicting files
 	find debian -name LICENSE -delete
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	set -e ; set -x ; for pyvers in $(PYTHONS) $(PYTHON3S); do \
+	set -e ; set -x ; for pyvers in $(PYTHONS); do \
 		PYTHONPATH=. python$$pyvers -m pytest --ignore=test/test_packaging.py ; \
 	done
 endif
 
 override_dh_sphinxdoc:
-	PYTHONPATH=. sphinx-build -b html docs debian/python-txaio-doc/usr/share/doc/python-txaio-doc/html
-	dh_sphinxdoc -O--buildsystem=python_distutils
+	PYTHONPATH=. python3 -m sphinx -b html docs debian/python-txaio-doc/usr/share/doc/python-txaio-doc/html
+	dh_sphinxdoc
 
 
 override_dh_clean:
-	dh_clean -O--buildsystem=python_distutils
+	dh_clean
 	rm -rf build
 
 # Commands not to run
