## python-txaio 20.4.1

=== debian/changelog ===
python-txaio (20.4.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Removed excess override.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 12:03:13 +0200

python-txaio (20.4.1-1) experimental; urgency=medium

  * New upstream release.
  * Rebased remove-privacy-breach-in-docs.patch.
  * Removed fix-await-is-a-keyword.patch (applied upstream).

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Apr 2020 13:45:00 +0200
