## python-txaio 23.1.1

=== Makefile ===
--- 
+++ 
@@ -58,3 +58,6 @@
 publish: clean
 	python setup.py sdist bdist_wheel
 	twine upload dist/*
+
+fix_copyright:
+	find . -type f -exec sed -i 's/Copyright (c) typedef int GmbH/Copyright (c) typedef int GmbH/g' {} \;
