=== debian/changelog ===
python-txaio (23.1.1-4) unstable; urgency=medium

  * Remove python3-mock from build-dependencies (Closes: #1066141).

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Apr 2024 09:31:37 +0200

python-txaio (23.1.1-3) unstable; urgency=medium

  * Removed dependency on python3-six (Closes: #1060114).

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Jan 2024 10:42:48 +0100

python-txaio (23.1.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 22:59:44 +0200

python-txaio (23.1.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Aug 2023 15:48:35 +0200
