=== debian/control ===
--- 
+++ 
@@ -21,11 +21,9 @@
  python3-hyperlink (>= 21.0.0),
  python3-idna (>= 3.1),
  python3-incremental,
- python3-mock,
  python3-packaging,
  python3-pytest,
  python3-setuptools,
- python3-six,
  python3-sphinx-rtd-theme,
  python3-twisted,
  python3-zope.interface,
@@ -63,7 +61,6 @@
  python3-incremental,
  python3-packaging,
  python3-setuptools,
- python3-six,
  python3-twisted,
  python3-zope.interface,
  ${misc:Depends},
