## python-txaio 25.6.1

=== Makefile ===
--- 
+++ 
@@ -22,12 +22,17 @@
 spelling:
 	cd docs && sphinx-build -b spelling . _spelling
 
-pep8:
-	pep8 test/*.py txaio/*.py
+black:
+	black txaio test examples setup.py docs/conf.py
 
 # This will run pep8, pyflakes and can skip lines that end with # noqa
+# lobal config` is unused: name is never assigned in scope
+#	flake8 --max-line-length=119 test/*.py txaio/*.py
 flake8:
-	flake8 --max-line-length=119 test/*.py txaio/*.py
+	flake8 -v --isolated --max-line-length=88 txaio test
+
+list_noqu:
+	grep -r "noqa" txaio/ test/
 
 # cleanup everything
 clean:
@@ -47,7 +52,7 @@
 	find . -name "*.tar.gz" -type f -exec rm -f {} \;
 	find . -name "*.egg" -type f -exec rm -f {} \;
 	find . -name "*.pyc" -type f -exec rm -f {} \;
-	find . -name "*__pycache__" -type d -exec rm -rf {} \;
+#	find . -name "*__pycache__" -type d -exec rm -rf {} \;
 
 # upload to our internal deployment system
 upload: clean
@@ -57,7 +62,11 @@
 # publish to PyPI
 publish: clean
 	python setup.py sdist bdist_wheel
-	twine upload dist/*
+	twine check dist/*
+	@echo "to upload, run:"
+	@echo ""
+	@echo "   twine upload --verbose -u __token__ -p pypi-AgEI...KXNA dist/*"
+	@echo ""
 
 fix_copyright:
 	find . -type f -exec sed -i 's/Copyright (c) typedef int GmbH/Copyright (c) typedef int GmbH/g' {} \;
