=== debian/changelog ===
python-txaio (25.6.1-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 15:24:05 +0200

python-txaio (25.6.1-2) experimental; urgency=medium

  * Removed runtime depends on setuptools (Closes: #1093515).

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Aug 2025 09:15:29 +0200

python-txaio (25.6.1-1) experimental; urgency=medium

  * New upstream release.
  * Delete, refresh, rebase patches.
  * Add python3-sphinxcontrib.images as build-depends.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Aug 2025 16:35:26 +0200
