=== debian/control ===
--- 
+++ 
@@ -25,6 +25,7 @@
  python3-pytest,
  python3-setuptools,
  python3-sphinx-rtd-theme,
+ python3-sphinxcontrib.images,
  python3-twisted,
  python3-zope.interface,
 Standards-Version: 4.1.1
@@ -60,7 +61,6 @@
  python3-idna (>= 3.1),
  python3-incremental,
  python3-packaging,
- python3-setuptools,
  python3-twisted,
  python3-zope.interface,
  ${misc:Depends},
