## python-txaio 25.9.2

=== debian/changelog ===
python-txaio (25.9.2-1) experimental; urgency=medium

  * New upstream release.
  * Removed deps version when satisfied in Trixie.
  * Rewrote remove-privacy-breach-in-docs.patch.
  * Removed add_support_for_Python_3.14.patch applied upstream.
  * Display sphinx error log if sphinx fails.
  * Add python3-myst-parser to build-depends.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Feb 2026 16:12:53 +0100

python-txaio (25.6.1-4) unstable; urgency=medium

  * Add add_support_for_Python_3.14.patch (Closes: #1125125).

 -- Thomas Goirand <zigo@debian.org>  Mon, 12 Jan 2026 09:36:27 +0100
