=== debian/control ===
--- 
+++ 
@@ -8,7 +8,9 @@
  debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools,
+ pybuild-plugin-pyproject,
  python3-all,
+ python3-myst-parser,
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
@@ -17,9 +19,9 @@
  python3-automat,
  python3-constantly,
  python3-enchant,
- python3-hamcrest (>= 2.0.2),
- python3-hyperlink (>= 21.0.0),
- python3-idna (>= 3.1),
+ python3-hamcrest,
+ python3-hyperlink,
+ python3-idna,
  python3-incremental,
  python3-packaging,
  python3-pytest,
@@ -56,9 +58,9 @@
  python3-attr,
  python3-automat,
  python3-constantly,
- python3-hamcrest (>= 2.0.2),
- python3-hyperlink (>= 21.0.0),
- python3-idna (>= 3.1),
+ python3-hamcrest,
+ python3-hyperlink,
+ python3-idna,
  python3-incremental,
  python3-packaging,
  python3-twisted,
