=== debian/rules ===
--- 
+++ 
@@ -19,10 +19,13 @@
 endif
 
 override_dh_sphinxdoc:
-	PYTHONPATH=. python3 -m sphinx -b html docs debian/python-txaio-doc/usr/share/doc/python-txaio-doc/html
+	if ! PYTHONPATH=. python3 -m sphinx -b html docs debian/python-txaio-doc/usr/share/doc/python-txaio-doc/html ; then \
+		cat /tmp/sphinx-err-*.log ; \
+		exit 1 ; \
+	fi
 	dh_sphinxdoc
 
 
 override_dh_clean:
 	dh_clean
-	rm -rf build
+	rm -rf build docs/_images
